From: <a href="/blend/av.cgi?id=392">Kindred_Spirit49</a><BR>
Date: 1 August 2013<P>

Ravenheart & B.K. Thank you! A bump would be good, & I shall endeavour to inspire follow-ups. Or at least create another poem or two. It's been a while.<BR>
<BR>
Raven heart- what are you doing on the Blender at work??? Being creative I hope?<BR>
ks
<HR>
From: <a href="/blend/av.cgi?id=2045">Ravenheart</a><BR>
Date: 1 August 2013<P>

Kindred Spirit49: I don't access The Blender from home. No one knows I write and that's the way I like it. Besides, summer is here. School is out. I have time to peruse the Blender. At least until Sept. when the kids come back like a stampeding herd!
<HR>